@media screen and (min-width: 1780px) and (max-width: 1980px) {
    .container {
        width: 1700px
    }
}
@media only screen and (max-width: 1280px) {
    .container {
        max-width: 94%;
        width: 100%
    }
    .scroll-wrapper .container {
        width: 98%
    }
    .articleimage-block {
        margin-top: 0
    }
}
@media only screen and (min-width: 1200px) {
    .reservation-left-section .custom-width {
        width: 360px
    }
    .news-wrapper .article-block {
        padding-right: 200px
    }
    .first-box,
    .last-box {
        width: 90%!important
    }
    .last-box {
        float: right
    }
    .left-err span {
        width: 90%;
        float: right
    }
    .article-image {
        margin-top: 5px
    }
}
@media only screen and (max-width: 1200px) {
    .chef,
    .chef-list,
    .intro-content,
    .menu {
        height: 100vh
    }
    .dish-wrap {
        min-height: 210px
    }
}
@media only screen and (max-width: 1024px) {
    .container {
        max-width: 95%
    }
    .header-nav .header-navbar>li {
        padding: 0 14px 0 0
    }
    .dish-wrap.titlename,
    .main-heading.headline {
        margin-left: 0
    }
    .dish-name {
        font-size: 20px
    }
    .modal-dialog.contact_popup {
        width: 90%
    }
    .articleblock {
        margin-left: 15px
    }
    .intro-content.aboutus.menublock {
        padding-top: 100px
    }
    section.intro-content.aboutus.menublock.menu-block ,section.intro-content.media-gallery-block{
        padding-top: 20px;
        padding-bottom: 100px;
        height: auto !important;
    }
    .aboutuslogo {
        margin-left: 0
    }
    .header-navbar {
        padding-top: 45px
    }
    .chef-list {
        padding-top: 140px
    }
    .header-nav .header-navbar>li>a {
        margin-top: 23px
    }
    .articleimage-block {
        margin-top: 0
    }
    .gallery-page {
        margin: 0 auto;
        width: 100%
    }
    .main-heading.headline.galleryheadline {
        margin-left: 0
    }
    .contactDesc {
        padding: 15px 0 48px
    }
    .imageslogo {
        padding-left: 100px
    }
    .intro-content.aboutus.blog-section {
        height: initial;
        min-height: initial;
    }
    body {
        padding: 0 !important;
    }
    .menulist {
        min-height: 214px;
    }
}

@media screen and (min-width: 800px) and (max-width: 1024px){
    section.home-section {
        height: calc(100vh - 115px) !important;
    }
}
@media only screen and (min-width: 801px) {
    .news-wrapper .article-image {
        position: fixed;
        width: 37%
    }
    .news-wrapper .article-block {
        padding-left: 13px
    }
    .homelogoimage img {
        max-width: 60%
    }
    .menuWrap {
        /*padding-left: 0*/
    }
}
@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .logo-block a {
        height: 16px;
        width: 78px
    }
    .article-image img {
        width: 96%
    }
    .news-wrapper .article-block {
        padding-right: 0
    }
    .intro-content.aboutus {
        /*height: 100%!important*/
    }
    .modal.fade.in .modal-dialog.contact_popup {
        margin: 45px auto 0
    }
}
@media only screen and (max-width: 920px) {
    .footer-wrapper,
    .footer-wrapper p {
        text-align: center
    }
    .news-listing-right {
        width: 70%
    }
}
@media only screen and (max-width: 962px) {
    .container {
        width: 90%
    }
    .header-nav .header-navbar>li {
        padding: 0;
        margin: 0 2px
    }
    .chef-list,
    .intro-content {
        height: 100%
    }
    .menu {
        height: 100vh
    }
    .menu .mCustomScrollbar {
        height: 200px!important
    }
    .header-nav .header-navbar>li>a {
        padding: 0 8px
    }
    .contactRow .main-heading.headline {
        margin-top: 0;
        padding-bottom: 10px
    }
    .contactDesc {
        padding-bottom: 48px
    }
    .blogImage {
        width: 100%;
    }
    
    .modal#mycontact {
       position: absolute;
       top: 0;
       left: 0;
       right: 0;
       bottom: 0;       
    }
    body.modal{
        overflow:auto;
    }
    .contact-form .form-group span:after,
    .contact-form .form-group span:before {
        display: table;
        content:  "";
    }

    .contact-form .form-group span:after {
        clear: both;
    }

    .contact-form .form-group span {
        display: block;
    }
}
@media only screen and (max-width: 800px) {
    #fullscreen-slider.owl-carousel .owl-item img {
        height: 100%;
        max-width: none;
        max-height: none;
        width: auto
    }
    .intro-content {
        /*padding-top: 135px*/
    }
    .header-nav .header-navbar>li {
        padding: 0
    }
    .aboutuslogo {
        margin-top: 28%
    }
    .news-wrapper .col-xs-12 {
        width: 100%!important
    }
    .chef .article-image {
        width: 100%;
        margin-right: 0
    }
    .dish-wrap {
        max-width: 100%;
        min-height: 340px
    }
    .chef-list .owl-next {
        right: -15px
    }
    .chef-list .owl-prev {
        left: -15px
    }
    .header-navbar {
        padding-bottom: 15px;
        padding-left: 35px;
        padding-top: 15px
    }
    .chef,
    .chef-list,
    .intro-content,
    .menu {
        height: 100vh
    }
    .intro-content.news-wrapper.chef {
        padding-top: 100px!important
    }
    .navbar .container {
        padding: 0
    }
    .header-nav .header-navbar>li>a {
        padding: 0 3px;
        font-size: 13px
    }
    .header-logo .navbar-toggle {
        border-color: transparent;
        margin-bottom: 0;
        position: absolute;
        right: 26px;
        top: 75px;
        background: url(../images/menu2.png) no-repeat;
        width: 50px;
        height: 51px;
        z-index: 99
    }
    .header-logo .navbar-toggle .icon-bar,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:focus .icon-bar,
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-toggle:hover .icon-bar {
        background-color: transparent
    }
    .header-nav.navbar-collapse {
        border: none;
        height: auto;
        overflow: auto;
        position: absolute;
        right: 0;
        top: 160px;
        width: 100%;
        background: #fff;
        left: 0;
        z-index: 99;
    }
    .navbar-toggle {
        display: block
    }
    .header-wrapper .collapse {
        display: none!important
    }
    .header-wrapper .collapse.in {
        display: block!important;
    }
    .header-navbar {
        float: none;
        display: inline-block;
        width: 100%;
        padding: 18px;
    }
    .header-nav .header-navbar>li {
        float: none;
        display: block
    }
    .header-nav .header-navbar>li.active > a {
        text-align: left
    }
    .header-nav .header-navbar>li a {
        margin-top: 0;
        width: 100%;
        text-align: left;
        max-width: 90%;
        min-height: 34px;
        margin-bottom: 8px;
    }
    .aboutus #mainContainer {
        padding: 0
    }
    .homelogoimage img {
        max-width: 80%;
    }
    .aboutContent .article-block.content {
        margin-left: 0
    }
    .aboutContent .main-heading {
        padding-bottom: 15px
    }
    .aboutContent .mCustomScrollBox {
        overflow: scroll!important
    }
    /*.menu_learn_more_modal .modal-content {
        height: 500px;
    }*/
    
    /*.menu_learn_more_modal .mCustomScrollBox,
    .menu_learn_more_modal .modal-content {
        height: auto;
    }*/
}
@media only screen and (max-width: 768px) {
    .imageslogo {
        padding-left: 26px;
        font-size: 14px
    }
    .mCSB_scrollTools .mCSB_draggerContainer {
        top: 80px
    }
    .intro-content .container {
        height: 80%
    }
    .header-nav .header-navbar>li>a {
        font-size: 13px;
        line-height: 30px;
        overflow: hidden;
        display: inline-block;
        width: auto
    }
    .contactDesc {
        padding: 15px 0 25px
    }
    .fancybox-close {
        background-size: contain
    }
    .dish-image {
        /*height: 145px*/
    }
    .dish-image img {
        max-width: 100%;
        max-height: 100%
    }
    .dish-wrap {
        min-height: 325px
    }
    /*section.home-section {
        height: calc(100vh - 54px) !important;
    }*/
    .menulist {
        min-height: initial;
    }
}
@media screen and (min-width: 768px) and (max-width: 800px) {
    section.home-section {
        height: calc(100vh - 54px) !important;
    }
}
@media only screen and (max-width: 767px) {
    /*section.home-section {
        height: calc(100vh - 75px) !important;
    }*/
    .dish-desc p,
    .dish-image,
    .dish-name {
        text-align: center
    }
    .footer-wrapper.home-footer,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background-color: transparent
    }
    .footerLogo {
        position: static
    }
    .footerLogo>a>img {
        width: 65px
    }
    .header-logo .navbar-toggle {
        top: 30px;
        margin-top: 0
    }
    .header-nav .header-navbar>li>a:hover {
        border-bottom: 0 none
    }
    .dish-image {
        margin-bottom: 0;
        margin-top: 3%
    }
    .dish-image span {
        margin: 0 auto;
    }
    .aboutuslogo {
        margin-top: 30px;
        margin-left: 32px
    }
    .menu-menu-container .header-nav .header-navbar>a {
        padding: 0 8px;
        margin-top: 32px
    }
    .homelogoimage>img {
        width: 450px
    }
    .news-wrapper .article-image {
        margin-bottom: 26px
    }
    .reservation-right .article-block {
        padding-left: 0
    }
    .reservation-right .custom-width::after {
        border-left: none
    }
    .intro-content {
        /*padding-bottom: 150px*/
    }
    .header-navbar {
        padding-top: 0
    }
    .dish-wrap {
        min-height: auto;
        margin-bottom: 20px;
    }
    #chef-list-slider {
        padding-bottom: 0
    }
    .article-block {
        margin-top: 20px
    }
    .chef .mCustomScrollbar {
        height: 400px
    }
    .container {
        width: 95%
    }
    .header-nav .header-navbar>li>a {
        font-size: 14px;
        margin-top: 0
    }
    .home-content {
        padding: 0;
        top: 35%
    }
    .logo-block a {
        height: 160px;
        width: 71px
    }
    .header-nav {
        border: none
    }
    .header-nav .header-navbar>li>a::after,
    .header-nav .header-navbar>li>a::before {
        content: none
    }
    .home-content p {
        padding: 0
    }
    .footer-wrapper p {
        padding: 0;
        margin: 0
    }
    .intro-content {
        /*padding-top: 120px*/
    }
    .chef,
    .chef-list,
    .intro-content,
    .menu {
        height: 100%
    }
    .menu .mCustomScrollbar {
        height: 560px!important
    }
    .chef-img {
        width: 240px
    }
    .chef,
    .chef-list,
    .menu {
        height: 100vh
    }
    .article-image,
    .intro-content .container,
    .intro-content.aboutus .container,
    .wrapper .contactRow {
        height: auto!important
    }
    .header-wrapper {
        width: 100%;
        position: absolute;
    }
    .menuWrap .readmore {
        text-align: center;
    }
    .dish-price {
        float: none;
        width:100%;
    }
    .readmore_link {
        float: none;
        display: inline-block;
        padding: 10px;
        margin-top: 15px;
    }
    .open-picker {
        cursor: default
    }
    .menu-des {
        color: #fff;
        text-align: left
    }
    .header-nav .header-navbar>li {
        margin: 0 auto
    }
    .header-wrapper .collapse,
    .navbar-toggle {
        margin-right: 0
    }
    .chef-title a {
        color: #fff;
        font-size: 22px;
        font-weight: 600;
        text-decoration: none
    }
    .dish-desc {
        text-align: center
    }
    .menu-popup-block .dish-desc {
        text-align: left;
        color: initial;
    }
    .reserve_logo {
        display: none
    }
    .bsk-pdf-category .col-md-4.text-left {
        text-align: center;
        margin-top: 25px
    }
    .aboutContent {
        padding: 30px 15px
    }
    .intro-content.aboutus {
        padding-bottom: 80px
    }
    .header-navbar {
        padding: 0 4px 0 48px
    }
    .header-nav .header-navbar>li {
        text-align: left!important
    }
    .menuWrap {
        padding-left: 15px
    }
    .article-row.aboutrow {
        margin: 0
    }
    .article-block.content {
        margin-left: 0
    }
    .galleryDesc {
        width: 32%;
        float: left
    }
    .gallery-page {
        width: 95%
    }
    .gallery-page img {
        width: 175px
    }
    .fancybox-title-float-wrap .child {
        font-size: 13px;
        line-height: 17px
    }
    .header-nav.navbar-collapse {
        top: 86px
    }
    .article-image {
        padding-bottom: 30px
    }
    .contactRow {
        padding: 0 20px
    }
    .contact-sec li {
        background-position: left top 3px;
    }
    .intro-content.aboutus .menublock.contactRow {
        /*padding-top: 162px!important*/
    }

    .wrapper .contactRow .container#mainContainer {
        padding-right: 15px;
        padding-left: 15px
    }
    .aboutus .articleimage-block.imagesection img {
        display: inline-block
    }
    .aboutus .articleimage-block.imagesection {
        text-align: center
    }
    .footer-wrapper.home-footer {
        position: absolute!important;
        padding-bottom: 0
    }
    .footer-wrapper {
        bottom: 5px;
        position: static;
        background-color: #f5f1de;
        padding-bottom: 11px
    }
    .gallery-row,
    .gallery-row .mCustomScrollBox {
        /*height: inherit!important;*/
        /*max-height: none!important*/
    }
    .articleimage-block {
        max-height: inherit
    }
    .aboutus .article-image {
        max-height: inherit!important
    }
    .aboutContent .article-row .mCustomScrollbar,
    .aboutContent .mCustomScrollBox {
        height: inherit!important
    }
    .intro-content.aboutus,
    .wrapper .contact-us-block {
        height: 100%!important
    }
    .dish-wrap.titlename .dish-name {
        font-size: 18px
    }
    .dish-price,
    .readmore_link a {
        font-size: 14px;
        line-height: 20px
    }
    .intro-content.menublock .main-heading {
        padding-bottom: 15px
    }
    .aboutContent .mCustomScrollBox {
        overflow: auto!important
    }
    .aboutus-content,
    .wrapper .media-gallery-block,
    .wrapper .menu-block {
        height: auto!important
    }
    .imageslogo {
        padding-left: 0
    }
    .media-gallery-block .main-heading {
        padding-bottom: 40px!important
    }
    div.fancybox-wrap.fancybox-mobile.fancybox-type-image.fancybox-opened {
        left: 0!important;
        right: 0!important;
        margin: 0 auto!important
    }
    footer.footer-wrapper.home-footer p {
        padding-top: 0
    }
    .menu_learn_more_modal .menulist {
        width: 80%;
    }
    /*.home-section {
        height: calc(100% - 50px);
    }*/
    .dish-desc p {
        margin: 0;
    }
    img.mCS_img_loaded {
        margin-bottom: 0;
    }
    .intro-content,
    .intro-content.aboutus.blog-section,
    .intro-content.aboutus.menublock {
        padding-top: 100px;
    }
    .reservation-right.rightContent .article-block {
        margin: 0;
    }
    .btn-invert {
        margin: 15px 0 0;
    }
    .menublock.media-gallery-block .mCSB_inside>.mCSB_container {
        margin: 0;
    }
    section.intro-content.aboutus.menublock.menu-block,section.intro-content.media-gallery-block {
        padding-top: 100px;
        padding-bottom: 25px;
        height: auto !important;
    }
    .dish-image span {
        padding-bottom: 20px;
    }
    .wrapper .contact-us-block {
        height: auto !important;
    }
    section.intro-content.aboutus.menublock.contactRow.contact-us-block {
        padding-bottom: 40px;
    }
    .modal-content .contact-form .form-control {
        font-size:16px;
    }
    .contact-form input[placeholder] {
      text-overflow: ellipsis;
    }
    #carPark .modal-dialog {
        top: 0;
    }
    #carPark .modal-dialog .modal-content {
        height: auto;
    }
    #carPark .modal-dialog .modal-content .mCustomScrollBox {
       height: auto;
    }
    .gallery-page img {
        width: 100%;
    }
}
@media only screen and (max-width: 740px) {
    .main-heading.headline {
        text-align: center
    }
    .intro-content.aboutus {
        height: auto!important
    }
}
@media only screen and (max-width: 680px) {
    .home-content .main-heading {
        padding-bottom: 5px;
        margin-bottom: 5px;
        font-size: 24px
    }
    .home-content p {
        font-size: 14px;
        line-height: 20px
    }
    .modal-dialog.contact_popup {
        width: 75%;
        margin: 90px auto 30px
    }
    .left_section {
        padding: 0;
        width: 100%
    }
    .contact_head h3 {
        font-size: 22px;
        padding: 0 0 22px
    }
    .contact-sec {
        padding: 27px 20px 20px
    }
    .contact-sec li {
        font-size: 12px;
        line-height: 21px;
        padding: 0 0 0 36px
    }
    
    .add_logo p {
        margin: 35px 0 0
    }
    .right-section {
        width: 100%;
        margin: 0;
        padding: 0
    }
    .contact-form {
        width: 90%
    }
    .chef,
    .chef-list,
    .intro-content,
    .menu {
        height: 100%
    }
    .chef-img {
        width: auto;
        margin: 0 10px
    }
    .imageslogo {
        padding-left: 32px
    }
    .wrapper .media-gallery-block {
        height: auto!important
    }
    /*.wrapper .contact-us-block {
        height: 95.3vh!important
    }*/
    .contactDesc+.btn-invert {
        margin-bottom: 12px
    }
    .galleryDesc {
        width: 48%;
    }
    .modal-body {       
        padding: 44px 15px 15px;
        }
}
@media only screen and (max-width: 601px) {
    .chef,
    .chef-list,
    .intro-content,
    .menu {
        height: 100vh
    }
    .chef-desc {
        width: auto
    }
    .modal.fade.in .modal-dialog.contact_popup {
        margin: 25px auto 0
    }
}
@media only screen and (max-width: 667px) {
    .imageslogo {
        padding-left: 0
    }
    button.close {
        padding-right: 15px
    }
    .menublock {
        height: 100%!important
    }
}
@media only screen and (max-width: 600px) {
    .chef,
    .chef-list,
    .intro-content,
    .menu {
        height: 100%
    }
    .new-list-section .news-listing-right {
        width: 100%
    }
    .intro-content.aboutus {
        height: auto!important
    }
}
@media only screen and (max-width: 568px) {
    .imageslogo {
        padding-left: 35px
    }
    .container {
        width: 91%
    }
}
@media only screen and (max-width: 480px) {
    .home-content .main-heading {
        padding-bottom: 0;
        margin-bottom: 5px;
        font-size: 22px
    }
    .footer-wrapper .btn {
        margin: 0 0 5px
    }
    .dish-name,
    .scroll-wrapper .intro-content .main-heading {
        font-size: 20px;
        line-height: 20px
    }
    .form-control {
        padding: 5px;
        font-size: 12px
    }
    .homelogoimage>img {
        width: 260px
    }
    .home-content {
        top: 45%
    }
    .article-image {
        max-width: 100%
    }
    .aboutrow {
        margin: 0
    }
    .aboutuslogo {
        margin-top: 20px;
        margin-left: 26px
    }
    .header-logo .navbar-toggle {
        margin-top: 0;
        top: 12px;
        right: 24px
    }
    .header-nav.navbar-collapse {
        top: 65px
    }
    .aboutuslogo>img {
        width: 180px
    }
    .galleryDesc {
        width: 47%
    }
    .gallery-page img {
        margin-bottom: 10px
    }
    .rightContent {
        padding: 0 10px
    }
    .modal-dialog.contact_popup {
        width: 90%
    }
    .popupform img {
        /*width: 191px*/
    }
    .aboutuslogo img {
        width: 210px!important
    }
    .galleryDesc {
        width: 100%;
        max-width: 260px;
        margin: 0 auto
    }
    .gallery-page:After,.gallery-page:before {
        display: table;
        content:  "";
    }

    .gallery-page:After {
        clear:  both;
    }
    .col-md-3.col-sm-4.galleryDesc {
        float: none;
        min-height: 0;
    }
}
@media only screen and (max-width: 415px) {
    .news-listing-right {
        width: 100%;
        padding-left: 0!important;
        margin-top: 20px
    }
    .chef-img {
        width: auto
    }
    .chef-list .owl-prev {
        left: -25px;
        top: -60px
    }
    .chef-list .owl-next {
        right: -25px;
        top: -60px
    }
    .footer-wrapper p {
        font-size: 12px;
        line-height: 20px
    }
    .imageslogo {
        font-size: 12px;
        padding-left: 0!important
    }
    .aboutuslogo {
        margin-right: 25px
    }
}
@media only screen and (max-width: 380px) {
    .modal-dialog.contact_popup {
        width: 90%
    }
    .header-logo .navbar-toggle {
        margin-top: 0
    }
    .contact_popup .modal-content {
        margin: 0 15px
    }
    .articleimage-block {
        margin-left: 0
    }
    .header-nav.navbar-collapse {
        top: 65px
    }
    .gallery-page img {
        width: 100%;
        height: auto
    }
}
@media only screen and (max-width: 360px) {
    .home-content .main-heading {
        font-size: 20px
    }
}
@media only screen and (max-width: 320px) {
    .home-content .main-heading {
        font-size: 18px
    }
    .imageslogo {
        vertical-align: middle;
        line-height: 23px
    }
    .galleryDesc {
        width: 45%
    }
    .galleryDesc img {
        width: 132px;
        margin-bottom: 10px
    }
    .header-logo .navbar-toggle {
        right: 21px
    }
}
@media (min-width: 1400px) {
    .chef-list .article-row {
        padding-bottom: 0
    }
}
@media (max-width: 800px) and (orientation: portrait) {
    #fullscreen-slider .item {
        position: relative;
        overflow: hidden
    }
    #fullscreen-slider.owl-carousel .owl-item img {
        position: absolute;
        left: -50%
    }
}

@media screen and ( max-height: 500px ){
    .wrapper .article-row {
        height:500px !important;
    }
}